Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

CSD and Norton IS 17.x

Currently using latest AnyConnect client along with latest Cisco Secure Desktop version. I have a simple posture check looking for presence of up-to-date AV client. Recently Symantec/Norton released an update to their Internet Security product bringing it up to version 17.x. Now CSD doesn't recognize Norton AV client correctly and the VPN client fails the posture check. How can I configure ASA DAP so that it recognizes Norton IS 17.x until Cisco releases an updated CSD version that will recognize this? Running a debug DAP trace on the ASA shows the following:

endpoint.av["WmiAV"].exists="true";

endpoint.av["WmiAV"].description="Symantec unknown product";

endpoint.av["WmiAV"].version="17.0.0.136";

endpoint.av["WmiAV"].activescan="ok";

2 REPLIES
Community Member

Re: CSD and Norton IS 17.x

I was wondering if you found a solution to this as I have the same problem with a user using this version of Norton.

Re: CSD and Norton IS 17.x

CSD's ability to recognize applications is based on a 3rd party db from OPSWAT. If a new version of AV was recently released, it may not yet be reflected in the latest release of CSD. If you want to open a TAC case and request that it be assigned to me, I can work with you to collect additional information which will be needed for me to file a new bug.

270
Views
0
Helpful
2
Replies
CreatePlease to create content